package com.brilliance.isc.esb.model.ejs;

/**
 * seg02 网银购汇参数查询对外请求对象
 */
public class ReqSeg02 {

    /**
     * 客户号[0,10]
     */
    public String ECIFNO;

    /**
     * 币种[0,3]
     */
    public String CURRENCY;

    public ReqSeg02() {
    }

    public ReqSeg02(String ECIFNO, String CURRENCY) {
        this.ECIFNO = ECIFNO;
        this.CURRENCY = CURRENCY;
    }
}
